#facebook {
	position: absolute;
	top: 0;
	right: 5px;
	z-index: 1000;
}

body {
	font-family: "Bitstream Vera Sans","Verdana","Helvetica";
	font-size: 11px;
	color: #333;
	margin: 0px;
	padding: 0px;
	background-image: url(images/background.gif);
	background-position: top left;
	background-repeat: repeat-y;
}

h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight: bold; 
	color: #674912; 
	line-height: 20px; 
	margin: 10px 20px 7px 7px;
	padding: 0px;
}

#news h1 {
	color: #000;
	font-size: 14px;
	margin-bottom: 0;
}

h2 {
	font-family: "Verdana","Helvetica";
	font-size: 12px;
	font-weight: bold;
	color: #333;
	margin: 0px;
	padding: 0px 7px 10px 7px;
}

h3 {
	font-family: "Verdana","Helvetica";
	font-size: 12px;
	font-weight: bold;
	color: #333;
	margin: 0px;
	padding: 10px 7px 10px 7px;
}

p {
	font-family: arial, helvetica;
	font-size: 12px;
	color: #000;
	margin: 0px;
	padding: 7px;
	line-height: 14px;
}

a:link {
	text-decoration: underline;
	color: #57A591;
}

a:visited {
	text-decoration: underline;
	color: #57A591;
}

a:hover {
	text-decoration: underline;
	color: #CC9933;
}

a:active {
	text-decoration: none;
	color: #2B67AF;
}

#header {
	position: relative;
	width: 740px;
	height: 105px;
	background-image: url(images/header.jpg);
	overflow: visible;
}

#topNav {
	position: relative;
	left: 170px;
	top: 82px;
	width: 570px;
	height: 45px;
	background: transparent;
	padding: 0px;
	margin: 0px;
	color: #57A591;
	font-weight: bold;
}

#topNav a {
	color: #57A591;
	text-transform: uppercase;
	padding: 0px 45px 0px 10px;
	font-size: 10px;
	text-decoration: none;
}

#topNav a:hover {
	color: #FDD87F;
	text-decoration: none;
}

#subNav {
	position: absolute;
	width: 551px;
	height: 22px;
	background-image: url(images/subNavBg.gif);
	top: 105px;
	left: 169px;
	color: #666;
	text-align: right;
	padding: 3px 20px 0px 0px;
	z-index: 2;
}

#subNav a {
	color: #666;
	font-weight: bold;
	font-size: 10px;
	text-transform: lowercase;
	text-decoration: none;
	padding: 0px 5px 0px 0px;
}

#subNav a:hover {
	color: #000;
}

#gutter {
	position: relative;
	top: 0px;
	left: 0px;
	width: 159px;
	height: 385px;
	/* overflow: hidden; */
	background-image: url(images/gutterNavBg.jpg);
	text-align: right;
	padding: 7px 10px 0px 0px;
}

#gutter a {
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 12px;
	color: #FFEE87;
	text-decoration: none;
}

#gutter a:hover {
	text-decoration: underline;
}

#gutter ul {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}

#gutter ul li {
	margin-bottom: 7px;
}

#gutter ul li ul li {
	margin-bottom: 3px;
	line-height: 1em;
}

#gutter ul li ul li a {
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	color: #C9D2B3
}

#gutter ul li ul li ul li {
	padding:0px;
	margin-bottom: 0px;
	line-height: 1em;
}

#gutter ul li ul li ul li a {
	font-family: arial, helvetica;
	font-weight: bold;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
	color: #FFF;
	padding-right: 10px;
}

#content {
	position: absolute;
	top: 135px;
	left: 169px;
	width: 495px;
	height: auto;
	background-color: transparent;
	padding: 0px 5px 0px 50px;
}

#sectionLabel {
	position: relative;
	width: 520px;
	height: 42px;
	background-color: transparent;
}

#footer {
	clear: both;
	position: relative;
	width: 520px;
	text-align: center;
	font-size: 10px;
	padding: 50px 0px 30px 0px;
	background-color: transparent;
/*
	float: left;
	clear: both;
*/
}

#footer a {
	text-decoration: underline;
	color: #57A591;
	padding: 0px 5px 0px 5px;
}

#footer a:hover {
	color: #333;
}

.pageImage {
	width: auto;
	height: auto;
	position: relative;
	float: left;
	padding-right: 10px;
}

.imageCaption {
	position: relative;
	float: right;
	width: 200px;
	height: auto;
	clear: right;
	padding: 0px 0px 10px 10px;
}

.imageCaption p {
	font-family: helvetica, arial;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	margin: 0px;
	padding: 0px 3px 25px 0px;
	line-height: 13px;
	width: 175px;
	height: auto;
}

/* !ii added */

#order-banner {
	margin: 20px 0;
}

#order-banner img {
	padding: 0 1px;
}

.section {
	margin: 0 0 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e7e7e7;
}

.featured {
	border-top: 1px solid #e9e9e9;
	padding: 15px 0 0;
	margin: 15px 10px 0;
}

ul.details {
	margin: 0 28px;
	padding: 0;
}

ul.order-list {
	margin: 0 0 0 200px;
	padding: 0;
}

ul.details li, ul.order-list li {
	padding: 5px 0;
	margin: 0;
}

.order, .order-narrow {
	border: 1px solid #ddd;
	background-color: #f7f7f7;
	float: left;
	text-align: center;
}

.order {
	padding: 10px;
	margin: 25px 20px 10px;
}

.order-narrow {
	padding: 5px;
	margin: 25px 10px 10px 0;
}

#order-page .order {
	margin: 5px 10px 5px 5px;
}
.order img {
	padding: 7px 0;
}

.clear {
	clear: both;
	height: 0;
}

#order-page hr {
	clear: both;
	color: #dddddd;
	background-color: #dddddd;
	border-color: #eeeeee;
	border: 0;
	height: 1px;
	margin: 12px 0 15px;
	padding: 0;
}

#order-page hr.amz {
	margin: 5px 0 7px;
}

img.order-button {
	/*margin: 0 0 0 350px;*/
	margin: 10px 0 5px 15px;
	border: 0;
}

#fb {
	text-align: center;
	float: right;
	width: 100px;
	margin: 10px 20px 3px;
	line-height: 14px;
}

#fb img {
	margin-top: -2px;
}